<div class="row" id="selected-anggota" style="overflow-x: auto">
	<table class="table table-condensed" id="tbl-anggota-ulp">
		<thead>
			<tr>
				<th class="col-sm-4">&{'nama_anggota.label'}</th>
				<th class="col-dm-4">&{'nip.label'}</th>
                <th class="col-sm-1"></th>
			</tr>
		</thead>
		<tbody>
		</tbody>
	</table>
</div>